
body {
  padding: 0;
  margin: 0;
}

main {
  width: 100%;
  padding: 0;
  margin:  0 0 50px 0;
}

.container {
  width: 100%;
}

.row {
  width: 100%;
  padding: 0;
  margin: 0;
}

.gallery {
  padding: 70px 0 0 0;
  margin: 0;
}

.gallery h1 {
  font-size: 3em;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 5px;  
  padding-bottom: 20px;
  border-bottom: 10px solid lightgrey;
  margin-bottom: 40px;  
}

.gallery p {
  margin-top: 30px;
  color: #555;
  font-size: 1.2em;
  font-style: normal;
  line-height: 2;
  letter-spacing: 3px;
}

#web-gallery img {
  width: 95%;
  margin-bottom: 50px;
  padding: 5px;
  border: 1px solid lightgrey;
  box-shadow: 2px 2px 2px 2px rgba(3,3,3,0.5);
}

#photo-gallery img {
  width: 95%;
  margin-bottom: 50px;
  padding: 5px;
  border: 1px solid lightgrey;
  box-shadow: 2px 2px 2px 2px rgba(3,3,3,0.5);
}

#digart-gallery img {
  width: 85%;
  box-shadow: 1px 1px 2px rgba(3,3,3,0.5);
  margin-bottom: 70px;
  padding: 50px;
  border: 1px solid lightgrey;
}

.yellow-box  {
  background-color: lightyellow;
  border: 1px dashed #444;
  padding: 10px 20px 60px 20px;
  margin-top: 20px;
}

.yellow-box p {
  margin-bottom: 50px;
}

.yellow-box a {
  margin: 0;
  color: #fff;
  background-color: #444;
  font-size: 1em;
  font-weight: bold;
  letter-spacing: 3px;
  border: 1px solid #444;
  border-radius: 50px;
  padding: 13px 30px;
}

.yellow-box a:hover, .yellow-box a:focus {
  text-decoration: none;
  color: #444;
  background-color: #fff;
}


/*=== RESPONSIVE LAYOUT ===*/

/*---------- max-width: 900px ----------*/

@media (max-width: 900px) {

.gallery  {
  margin-bottom: -50px;
}

.gallery h1 {
  font-size: 1.8em;
  
}

.yellow-box {
  margin: 20px  0 30px 0;
}

.yellow-box p {
  font-size: 1.1em;
}

.yellow-box a {
  font-size: 0.9em;
}

#web-gallery {
  margin-top: 0;
  margin-bottom: -50px;
}

#web-gallery img {
  width: 95%;
  margin-top: 0;
}

#digart-gallery {
  margin-top: 0;
  margin-bottom: -50px;
}

#digart-gallery img {
  width: 95%;
  padding: 25px;
}

#photo-gallery {
  margin-top: 0;
  margin-bottom: -50px;
}

#photo-gallery img {
  width: 95%;
}

}


/*---------- max-width: 600px ----------*/

@media (max-width: 600px) {

.gallery {
  padding: 0;
  margin: 70px 0 -70px 0;
}

.gallery h1 {
  font-size: 1.8em;
  line-height: 1.5;
  letter-spacing: 3px;
  margin-bottom: 30px;
}

.gallery p {
  line-height: 1.8;
}

.yellow-box {
  padding: 0 20px 50px 20px;
  margin-top: 30px;
  margin-bottom: 70px;
}

.yellow-box p {
  font-size: 1.1em;
  line-height: 1.8;
}

.yellow-box a {
  font-size: 0.9em;
}

.gallery img {
  width: 100%;
  margin-top: -20px;
}

#web-gallery {
  margin-top: 0;
  margin-bottom: 30px;
}

#web-gallery img {
  width: 100%;
}

#webs {
  margin-top: 50px;
}

#digart-gallery {
  margin-top: 0;
  margin-bottom: -50px;
}

#digart-gallery img {
  width: 100%;
  padding: 30px;
}

#photo-gallery {
  margin-top: 0;
  margin-bottom: -30px;
}

#photo-gallery img {
  width: 100%;
}

}